Bug 70226 - keyboard selection is not alphabetically listed
keyboard selection is not alphabetically listed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-keyboard (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 01:42 EDT by Thomas M Steenholdt
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 08:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-07-31 01:42:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
When selection the keyboard layout, the list should be sorted alphabetically...
Currently the list shows eg. Dvorak, Spanish, Estonian...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install
2.Notice the keyboard selection list
3.
	

Actual Results:  not sorted alphabetically

Expected Results:  should be sorted alphabetically

Additional info:
Comment 1 Jeremy Katz 2002-07-31 02:52:59 EDT
Currently it's alphabetically sorted based on keymap, but they probably should
be sorted based on name instead just to make things easier to find.
Comment 2 Brent Fox 2002-08-01 08:50:07 EDT
Ok.  It's sorted by the full keyboard name now.  Thanks for your report.

Fixed in redhat-config-keyboard-0.9.7-2.
Comment 3 Jay Turner 2002-08-08 09:30:50 EDT
Fix confirmed with redhat-config-keyboard-0.9.7-2.

Note You need to log in before you can comment on or make changes to this bug.